

body {
   font-family: "Calibri", "Trebuchet MS", "Verdana", Times, serif;
   font-size: 16px;
   color: #000000;
   background-color: #ffffff;
}
 
/*  Default padding for all divs, unless otherwise           */
/*  specified in a subsequent div declaration       		 */
div {
	padding: 0px;
	margin: 0px;
	border: none;
	}
	
p {
	text-align: left;
	margin: 3px;
	padding: 0px;
	border: none;
	}


ul {
   list-style-type: circle;
   line-height: 100%;
	}

	
	
	
/* Green Bay Packer Green: 	#213D30			*/
/* Green Bay Packer Green:  #294239 		*/
/* Green Bay Packer Gold: 	#FFBF00			*/
/* Celtic Green: 			#17331f			*/
/* Arch Gray				#c4d2e2			*/
/* GC Dark Gray:			#181818			*/
/* GC Gray:		 			#303030			*/
/* GC Light Gray: 			#c0c0c0			*/
a:link {
	color: #480000;
	text-decoration: none;
	}
a:visited {
	color: #303030;
	text-decoration: none;
	}
a:hover {
	color: #a00000;
	text-decoration: underline;
	}


 
h1 {
	clear: both;
	font-size: 28px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	}
 
h2 {
	clear: both;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	margin-top: 25px;
	color: #000000;
	}

h3 {
	clear: both;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #000000;
	}

 h4 {
	clear: both;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	background-color: #580000;
	color: #ffffff;
	padding: 2px 30px;
	margin: 25px 15px 10px 15px;
 	border-radius: 12px;
	-webkit-border-radius: 12px;
	-webkit-box-shadow: 4px 4px 4px rgb(0,0,0);
	-moz-box-shadow: 4px 4px 4px rgb(0,0,0);
	box-shadow: 4px 4px 4px rgb(0,0,0);
	}
	h4 a:link {
	color: #ffffff;
	}
	h4 a:visited {
	color: #ffffff;
	}
	h4 a:hover {
	color: #ffffff;
	}

 h5 {
	clear: both;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	background-color: #009900;
	color: #000000;
	padding: 2px 50px;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	}

h6 {
	clear: both;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	color: #000000;
	}

h7 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #000000;
	}

h8 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #000000;
	}


input[type=submit] {
	padding:2px 25px; 
	background:#c4d2e2; 
	color: #580000;
	font-weight: bold;
	border:solid 3px;
	border-color:  #580000 #300000 #300000 #580000;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 4px 4px 4px rgb(0,0,0);
	-moz-box-shadow: 4px 4px 4px rgb(0,0,0);
	box-shadow: 4px 4px 4px rgb(0,0,0);
	}
	
/*  ========================================================= */
/*  Site wrapper
/*  Variable Page Content frames
/*  Every '$page' goes defaults inside of a midlevel div
/*  smaller panes are the responsibility of the $page itself.	
/*  Each of the fractional panels will add up to (fit inside
/*  of) one midelvel div
/*  ========================================================= */
 
#wrapper {
	width: 1040px;
	margin: 0 auto;
	border-style: solid;
	border-width: 0px;
	border-color: #000000;
	padding: 0px;
	}

.menupanel {
	float: left;
	min-width: 1040px;
	background-color: #c4d2e2;
	}
	.menupanel p {
		font-size: 20px;
		}

.pagetitlepanel {
	float: left;
	min-width: 1000px;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 20px 0px;
	}
	.pagetitlepanel p {
		font-size: 22px;
		font-weight: bold;
		}

.menuitems {
	float:left;
	border: none;
	background-color: #c4d2e2;
	padding: 2px 5px;
	border: solid #c0c0c0;
	border-width:  0px 2px 0px 0px;
	}

.menuitemsright {
	float:left;
	border: none;
	background-color: #c4d2e2;
	padding: 2px 5px;
	border: none;
	}

.menuitemstwitter {
	float:left;
	border: none;
	background-color: #c4d2e2;
	padding: 4px 5px 2px 5px;
	border: none;
	}

	.menuitems p {
		border: 0px;
		font-size: 14px;
		padding: 0px; 
		margin: 5px 5px;
		}
	.menuitems a:link {
		color: #000000;
		text-decoration: none;
		font-weight: bold;
		}
	.menuitems a:visited {
		color: #000000;
		text-decoration: none;
		font-weight: bold;
		}
	.menuitems a:hover {
		color: #213D30;
		text-decoration: underline;
		font-weight: bold;
		}


		
.midlevel {
	float: left;
	clear: right;
	width: 1040px;
	}
	
	.midlevel p {
		color: #17331f;
		}
	
.oneeighthpanel {
	float: left;
	clear: right;
	width: 124px;
	max-width: 124px;
	padding: 5px;
	word-wrap: break-word;
	} 
	.oneeighthpanel p.rj {
		text-align: right;
		margin: 3px 7px 0px 0px;
		}
	.oneeighthpanel p.lj {
		text-align: left;
		margin: 3px 7px 0px 0px;
		}
	
.onequarterpanel {
	float: left;
	clear: right;
	width: 249px;
	max-width: 249px;
	padding: 5px;
	word-wrap: break-word;
	} 
	.onequarterpanel p.rj {
		text-align: right;
		margin: 3px 7px 0px 0px;
		}
	.onequarterpanel p.lj {
		text-align: left;
		margin: 3px 7px 0px 0px;
		}
	
.onethirdpanel {
	float: left;
	clear: right;
	width: 335px;
	max-width: 335px;
	padding: 5px;
	word-wrap: break-word;
	} .onethirdpanel p.rj {
		text-align: right;
		margin: 3px 7px 0px 0px;
		}
	
	
.onehalfpanel {
	float: left;
	clear: right;
	width: 508px;
	max-width: 508px;
	padding: 5px;
	}
	
.twothirdpanel {
	float: left;
	clear: right;
	width: 681px;
	padding: 5px;
	}
	
.threequarterpanel {
	float: left;
	clear: right;
	width: 767px;
	padding: 5px;
	}
	
#footer {
	float: left;
	clear: right;
	width: 960px;
	background-color: #c4d2e2;
	margin-top: 30px;
	padding: 2px 40px;
	} #footer p {
		font-size: 12px;
		margin-top: 2px;
		}

	
.imageleft {
	float: left;
	margin: 20px;
	}
	
.imageright {
	float: right;
	margin: 20px;
	}

.imagetop {
	float: left;
	margin: 0px;
	}
	
.imagerightfooter {
	float: right;
	}
.imagerightfootervalids {
	float: right;
	margin: 3px 7px 0px 0px;
	}


	
	




		
	
	
/*  ========================================================= */
/*  GC Tables
/*  ========================================================= */

.gctable {
	background-color: #ffffff;
	}
table.gctable td.left {
	text-align: right;
	padding-right: 3px;
	}
	
table.gctable td.right {
	text-align: left;
	padding-left: 3px;
	}


	
	
	
	
	

/*  ========================================================= */
/*  ========================================================= */
/*  Specialty Divs
/*  ========================================================= */
/*  ========================================================= */


/*  ========================================================= */
/*  Upcoming events
/*  Right-side panel
/*  ========================================================= */
.eventpanel {
	float: left;
	clear: right;
	width: 237px;
	background-color: #c4d2e2;
	margin: 3px;
	border-radius: 12px;    
	-webkit-border-radius: 12px;
	}
	.eventpanel p {
		font-size: 12px;
		font-weight: bold;
		}
.eventpanellogopane {
	float: left;
	clear: right;
	width: 231px;
	}
	.eventpanellogopane p {
		text-align: left;
		margin-left: 20px;
		}
img.eventpanellogopane {
    display: block;
	margin-left: 70px;
    margin-right: 70px;	
	width: 92px;
	}


	
	
/*  ========================================================= */
/*  Overheard 
/*  Quote box
/*  ========================================================= */
.overheardpanel {
	float: left;
	clear: right;
	width: 207px;
	background-color: #ffffff;
	padding: 10px 25px 0px 25px;
	margin: 0px 0px 20px 0px;
	}
	
	.overheardpanel p {
		clear: both;
		font-size: 16px;
		font-weight: bold;
		color: #294239;
		}


		
		
		


/*  ========================================================= */
/*  IQC Page
/*  Right- and left-side form fields; left & right panels
/*  Fits in a quarter-panel, 259 wide
/*  ========================================================= */
.qiqaformleft {
	float:left;
	clear:right;
	width: 145px;
	padding-right: 3px;
	} .qiqaformleft p {
		text-align: right;
		}
.qiqaformright {
	float:left;
	clear:right;
	width: 180px;
	padding-left: 3px;
	} .qiqaformright p {
		text-align: left;
		}

/*  ========================================================= */
/*  Message banners
/*  ========================================================= */
	
.errorbanner {
	float:left;
	width: 790px;
	height: auto;
	padding:0px;
	margin: 0px;
	border: solid #CC0000 6px;		
	border-radius: 35px;    
	-webkit-border-radius: 35px;
	}
.errormsg {
	width: 600px; 
	float:left;
	background-color: #cc0000;
	border: none;
	margin: 30px 15px 5px 15px;
	padding: 0px;
	}
	.errormsg p {
		color: #ffffff;
		vertical-align: middle;
		margin: 0px;
		padding: 0px;
		border: none;
		font-size: 16px;
		}

	